/*
Theme Name:     Newspaper 6 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper                             
Version:        6.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/*
this section places the blue bar at the top of the title menu header.
*/
@media (min-width:768px){
	.td-header-menu-wrap:before {
	   content: "";
	   color:transparent;
	   background-color:#4DB2EC;
	   position: absolute;
	   top:0;
	   height:16px;
	   width:100%;
	   min-width:100%;
	   min-height:1px;
	   pointer-events: none;
	   z-index:9999;
	}
}
.td-container.td-header-row.td-header-main-menu{
position:static;
}

body.page.home .td-pb-row [class*="td-pb-span"] {
    padding-right: 0px !important;
    padding-left: 0px !important;
}


/*
this section ensures that the logo is in front of the pre defined blue bar
*/
.td-header-sp-logo, .td-header-sp-logo img{
z-index:10001;
}

/*
correct placement, size, and left right spacing for logo circle logo

 .td-header-style-7 .td-header-sp-logo img{
max-height:none;
margin-top:-15px;
margin-left:45%;
height:180px;
width:180px;
}
*/
.td-header-style-7 .td-header-sp-logo img{

margin-top: 14px;
margin-right:0px;

}

/*
this is to hide a down arrow for each menu item
*/
.menu-main-nav-container i.td-icon-menu-down{
   display:none;
}


/*
this brings each menu item to line up with the text in the logo
*/
.menu-main-nav-container ul li a{
line-height: 22px !important;
padding-top: 40px;
padding-bottom: 16px;
}

/*
this is for the correct placement of the search icon in the menu
*/
.td-header-style-7 #td-header-search-button{
padding-top:29px;
padding-bottom:1px;
}


.login-and-search-nav {
  padding-left:2%;
}

/*
this is to move the login and the search for the nav bar over to the right
as well as correct font size
*/
.td-container.td-header-row.td-header-main-menu {
  padding-right:0px;
}

#ldsnet-header-login{
  padding-right: 0px;
  padding-top: 40px !important;
  padding-bottom: 16px;
  text-transform: capitalize;
  font-size: 19px;
  margin-left:14px !important;
}

a#ldsnet-header-logged-in{
padding-top:35px !important;
padding-bottom:11px;
padding-right: 0px;
padding-left: 0px;
margin-left:14px !important;
}

a#ldsnet-header-logged-in ~ ul{/*Logged in menu align right*/
left:initial;
right:0px;
}

.ldsnet-header-user-icon{
  display:inline;
}
.ldsnet-header-user-icon img{
  width: 30px;
}

body.category .td-category-header, .td-main-content-wrap {
  padding-top:10px;
}

body.category .td-main-content-wrap{
  padding-top: 0px;
}
.td-module-meta-info > div{
  display:inline;
  float:left;
  color:#aaa;
  top:0px;
  padding-top:2px;
}
.td-module-meta-info .td-post-date{
	float:left;
}
.td-module-views-right{
  float:right !important;
}
.td-module-views-right > div{
  display:inline;
  float:left;
  color:#aaa;
  top:0px;
  padding-top:2px;
}
.td-module-meta-info .td-post-date{
  padding-right:8px;
}

.td-module-view-ico {
    background-image:url(images/sprite/elements.png);
    width: 17px;
    height: 14px;
    background-position: -20px -686px;
}
.td-module-comments{
    content: "Comments";
    background-position: -18px -427px;
    background-image: url('images/sprite/elements.png');
    padding-left: 20px;
    margin-left: 10px;
    padding-top: 0px!important;
}
.td-module-comments a{
  font-family: Ubuntu, sans-serif !important;
  font-style: italic;
  line-height: 11px;
  background-color: transparent;
  color:#aaa;
}

.td-module-comments a:after {
  border-style:none;
}

/*FROM: custom*/

.td-main-page-wrap{
background-color: #E6E6E6 !important;
}

.td-sub-footer-copy{
width:auto;
}
.td-sub-footer-menu{
display:none;
}

.block-title span{
font-weight:bold;
font-size:25px;
}

.td-pb-row {
margin-left:0px;
margin-right:0px;
}

.flexbox-holder{
  display: flex;
  display: -webkit-flex;
  display: -ms-flexbox;
}
.flexbox {
  overflow: hidden;
  flex: 1 1 auto;
  -webkit-flex: 0 1 auto;
}

.flexbox-holder .wpb_content_element{
margin-bottom:10px !important;
}
.flexbox-holder .vc_icon_element{
margin-bottom:10px !important;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.td_block_15 .td-block-span4{
width:25% !important;
}



.td-footer-wrapper, .td-footer-bottom-full{
background-color:#e6e6e6;
padding:0px;
margin:0px;

}

.td-footer-bottom-full .td-pb-span3, .td-footer-bottom-full .td-pb-span5{
display:none;
}
.td-footer-bottom-full .td-pb-span4 .block-title{
display:none;
}
.td-footer-bottom-full .td-pb-span4 .footer-social-wrap.td-social-style-2{
width:304px;
margin-left:auto;
margin-right:auto;
}
.td-social-style-2 .td-social-icon-wrap{
	margin: 5px 6px 5px 0px;
}
.td-footer-bottom-full .td-pb-span4{
width:100%;
margin-bottom:10px;
}

.td-sub-footer-container{
background-color:#e6e6e6;
color:#999999;
}
.td-sub-footer-container .td-pb-row{
width:90%;
margin:0px auto;
border-top:solid 2px #B3B3B3;
float:none;
}

.td-sub-footer-container .td-pb-row .td-pb-span5.td-sub-footer-copy{
width:70%;
margin-left: auto;
margin-right:auto;
margin-top:20px;
margin-bottom:40px;
line-height: 12px;
text-align: justify;
float:none;
}

span.td-social-icon-wrap{
border-radius:50%;
background-color:white;
border-style:solid;
border-width:1px;
border-color:#999999;
}
span.td-social-icon-wrap i.td-icon-font{
color:#999999;
font-size:18px;
}

.td-header-style-7{
box-shadow: 3px 3px 5px #888888;
}

.td-module-meta-info .td-category{
display:inline-block;
float:left;
}

.et_monarch .et_social_inline_top{
margin-bottom:0px;
}

a#ldsnet-header-login ~ ul{/*Logged in menu align right*/
left:initial;
right:0px;
}

div.td-main-content{
background-color:white;
padding-bottom: 18px;
border:solid #b3b3b3 1px;
padding-top:24px;
padding-bottom:0px;
}
body.single div.td-main-content{
background-color:transparent;
border-style:none;
}

.entry-crumbs a, .entry-crumbs span{
color:#777;
}
.entry-crumbs a:hover{
color:#222;
}

.ldsnet-top-articles{
height:385px;
}
body.page .td-page-content a{
color: #4db2ec;
text-decoration: none;
}

.td-post-content a, body.page:not(.home) .td-main-page-wrap .td-container a {color: #4db2ec;} /*make sure links are blue*/
body.page:not(.home) .td-main-page-wrap .td-container .td_block_15 a {color: #111111;} /* except for post blocks */

.td-post-date,
.td-post-author-name,
.td-module-comments, .td-module-comments i, .td-module-comments a, .td-module-comments span,
.td-module-views-right,
.td-module-views, .td-module-views a, .td-module-views span{color:#aaaaaa; padding:0px !important; font-size:11px; line-height:11px;}
div.td-module-comments{padding-left:20px !important;}
.td-module-view-ico{font-size:11px;margin-left:11px;margin-top: 0px; padding:0px !important;}

/*hide author from syndicated*/
article.tag-syndicated .td-post-author-name, article.tag-syndicated .author-box-wrap, article.tag-syndicated ~ div.td_block_related_posts .td-related-right{display:none !important;}

/*fix comment and view count icons and text*/
article .td-post-date,
article .td-post-comments, article .td-post-comments i, article .td-post-comments a, article .td-post-comments span,
article .td-post-views, article .td-post-views a, article .td-post-views span,
.ldsnet-featured .td-post-comments, .ldsnet-featured .td-post-comments i, .ldsnet-featured .td-post-comments a, .ldsnet-featured .td-post-comments span,
.ldsnet-featured .td-post-views, .ldsnet-featured .td-post-views a, .ldsnet-featured .td-post-views span,
{color:#aaaaaa !important; padding:0px !important; font-size:11px !important; line-height:11px !important;}
article .td-post-views i{font-size:14px;margin-left:14px;margin-top: -2px;}

.ldsnet-home-latest .td-module-image a > img{
width:100% !important;
}
span.td-video-play-ico img{
    margin-bottom: auto !important;
}

.ldsnet-mobile-show{
display:none;
}

.ldsnet-col1, .ldsnet-col2, .ldsnet-col3{
border: solid #b3b3b3 1px;
}

.ldsnet-col1 > .wpb_wrapper, .ldsnet-col2 > .wpb_wrapper, .ldsnet-col3 > .wpb_wrapper{
padding-left:10.3% !important;
padding-right:10.3% !important;
}
.ldsnet-home-latest.ldsnet-col1 .wpb_wrapper{
padding-left: 0px !important;
padding-right: 0px !important;
}

.flexbox{
background-color:white;
}

.td_module_mx7.td_module_wrap .td-module-thumb, .td_module_mx7.td_module_wrap .td-module-thumb a > img{
	margin-bottom:0px;
}
.td_block_15 .td-column-3 .td-module-thumb {
    height: auto;
}
div.td_module_mx7.td_module_wrap{
	height: auto !important;
}

div.aboutme_image{
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.opinion-article {
    background-color: #4db2ec;
    margin-bottom: 30px;
    height: 40px;
}
.opinion-article .badge-title, .community-article .badge-title, .columnist-article-inside .badge-title, .content-jack-inside .badge-title {
    padding: 10px;
    font-weight: 400 !important;
    font-size: 20px;
    color: #fff;
    font-family: roboto condensed;
    float: left;
    line-height:21px;
}

.td-post-content blockquote p{
	font-size:20px;
	line-height: 34px;
    text-transform: none;
}

.td_module_mx1 .td-module-thumb {
	height:auto;
}

/*FROM media*/

@media (min-width:768px){
.td-container{
width: 1050px;
}

.vc_grid.vc_row.vc_grid-gutter-20px .vc_grid-item{
padding-bottom:5%;
padding-right:0%;
}
.vc_media_grid{
margin-left: 6.5%;
margin-right: 5.5%;
}
.vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item {
    padding-right: 6.90335%;;
    padding-bottom: 0px;
}
.ldsnet-shareables .wpb_text_column{
line-height:17px;
margin:8px 0px 8px 3px;
}

.ldsnet-col1 {
/*width:31.63333333%;*/
margin-right:1.13333333%;
}
.ldsnet-col2 {
/*width:31.63333333%;*/
margin-left:0.56666666%;
margin-right:0.56666666%;
}
.ldsnet-col3 {
/*width:31.63333333%;*/
margin-left:1.13333333%;
}

body .td-main-content-wrap{
background-color:#e6e6e6;
}
body.single  .td-main-content-wrap article.post{
background-color:white;
border-top:solid #b3b3b3 1px;
border-right:solid #b3b3b3 1px;
border-left:solid #b3b3b3 1px;
/*border-bottom:solid #b3b3b3 1px;*/
padding: 32px 32px 10px 32px;
}
body.single  .td-main-content-wrap .td_block_related_posts{
background-color:white;
border-bottom:solid #b3b3b3 1px;
border-right:solid #b3b3b3 1px;
border-left:solid #b3b3b3 1px;
padding: 0px 32px 10px 32px;
}
body.single  .td-main-content-wrap #comments{
background-color:white;
border:solid #b3b3b3 1px;
padding: 32px 32px 10px 32px;
margin-top:40px;
margin-bottom:0px;
}
body.single  .td-main-content-wrap .author-box-wrap{
margin-bottom:0px;
}

body.single  .td-main-content{
padding:0px;
}
body.page  .td-main-content-wrap .td-crumb-container{
display:none;
}
.td-category{
display:none !important;
}


body.page  .td-main-content-wrap{
background-color:#e6e6e6;
}
body.page  .td-main-content-wrap .td-container{
background-color:white;
border:solid #b3b3b3 1px;
padding: 32px 32px 10px 32px;
margin-top:40px;
margin-bottom:0px;
}
body.page  .td-main-content-wrap .td-main-content{
border-style:none;
}
body.home.page  .td-main-content-wrap .td-container{
background-color:inherit;
border:none;
padding:0px;
margin-top:0px;
margin-bottom:0px;
}

 .td-main-content-wrap .td-container .td-main-sidebar{
padding-right:0px;
padding-left:30px;
}
 .td-main-content-wrap .td-container .td-main-sidebar .widget{
background-color:white;
border:solid #b3b3b3 1px;
padding: 22px 32px 10px 32px;
}

.author-box-wrap .td-author-social .td-icon-font {
    font-size: 15px;
    width: auto;
    min-width: 18px;
    margin: 5px;
    width: 25px;
    height: 15px;
    margin-bottom: 15px;
}
.author-box-wrap .td-author-social a {
    color: #444;
    margin-top: 0px;
}
span.td-social-icon-wrap {
    display: inline-block;
}

.ldsnet-home-latest {
padding:0px !important;
}
.ldsnet-home-latest .td_block_wrap{
padding:0px !important;
}
.ldsnet-home-latest .td_block_wrap .block-title{
margin:25px 0px 25px 20px;
}
.ldsnet-home-latest .td_block_wrap .td_block_inner{
padding:0px 48px;
}
.ldsnet-home-latest .td_block_wrap .td-next-prev-wrap{
position:absolute;
left:0;
top:48%;
width:97%;
margin:0px 1.5%;
}
.ldsnet-home-latest .td_block_wrap .td-next-prev-wrap .td-ajax-next-page{
position:absolute;
right:0px;
margin-right:0px;
}
.ldsnet-home-latest .td_module_wrap{
padding-bottom:10px;
}
.ldsnet-home-latest .td_module_wrap .td-module-thumb{
margin-bottom:8px;
}

body.category  .td-category-grid{
width:1050px;
margin-left:auto;
margin-right:auto;
border-left:solid #b3b3b3 1px;
border-bottom:solid #b3b3b3 1px;
border-right:solid #b3b3b3 1px;
}
body.category  .td-category-header .td-container{
background-color:white;
padding-bottom: 18px;
border-left:solid #b3b3b3 1px;
border-top:solid #b3b3b3 1px;
border-right:solid #b3b3b3 1px;
}
body.category  .td-category-header .td-container .td-category-pulldown-filter{
right:24px;
top:21px;
}
body.category  .td-category-header .td-container .entry-title{
padding-top:21px;
}
body.category  .td-category-header .td-container .td-crumb-container{
display:none;
}
body.category  .td-category-header{
padding-top:0px;
margin-top:48px;
padding-bottom:0px;
margin-bottom:0px;
background-color:#e6e6e6;
}
body.category  .td-main-content-wrap, body.category {
background-color:#e6e6e6;
}
body.category  .td-main-content-wrap .td-container{
background-color:#e6e6e6;
margin-bottom:0px;
}
body.category  .td-main-content{
background-color:white;
padding-bottom: 18px;
border-left:solid #b3b3b3 1px;
border-right:solid #b3b3b3 1px;
border-bottom:solid #b3b3b3 1px;
border-top-style:none;
padding-top:24px;
padding-bottom:0px;
}
body.category  .td-container .td_block_wrap{
padding-bottom:24px;
}

body.author  .td-main-content-wrap{
background-color:#e6e6e6;
margin-bottom:0px;
}
body.author .td-main-content-wrap .td-main-content{
background-color:white;
padding-bottom: 18px;
border:solid #b3b3b3 1px;
padding-top:24px;
padding-bottom:0px;
}
body.author .td-main-content-wrap .td-crumb-container{
background-color:white;
width:66.66666667%;
display:none;
}

body.tag  .td-main-content-wrap{
background-color:#e6e6e6;
margin-bottom:0px;
}
body.tag .td-main-content-wrap .td-main-content{
background-color:white;
padding-bottom: 18px;
border:solid #b3b3b3 1px;
padding-top:24px;
padding-bottom:0px;
}

.menu-main-nav-container > ul#menu-main-nav-1 > li{
text-align:center;
padding-left:0px;
padding-right:0px;
width:auto;
}
/*Appears to be breaking things.
.menu-main-nav-container > ul#menu-main-nav-1 > li a{
text-align:center;
padding-left:26.5px;
padding-right:26.5px;
}*/
/*.menu-main-nav-container > ul#menu-main-nav-1 > li:first-child a{
padding-left:0px;
}
.menu-main-nav-container > ul#menu-main-nav-1 > li:last-child a{
padding-right:0px;
}*/
.menu-main-nav-container > ul#menu-main-nav-1{
height:78px;
}
.td-header-style-7 .td-header-sp-logo {
margin-right:0px;
}
.login-and-search-nav {
padding-left:9.5px;
}
.menu-main-nav-container #ldsnet-header-login{
padding-left:0px;
margin-left:38px;
}

.td-related-title .td-cur-simple-item:hover{
color:#222222;
}
.td-related-title .td-cur-simple-item{
background-color:#b3b3b3 !important;
}
h4.td-related-title{
border-bottom-color:#b3b3b3;
}
}

/*FROM PAGE*/


body.home .hide {
    display:none !important;
}
body.home .ldsnet-top-articles{
    width:30.08571428%;
}
body.home .ldsnet-top-articles:after {
    content: "";
    color:transparent;
    background-color:rgba(0,0,0,0.4);
    position: absolute;/**/
    bottom:0;
    height:50px;
    width:100%;
    min-width:100%;
    min-height:1px;
    pointer-events: none;
}



body.home .ldsnet-top-articles-textbox{
    padding-left:8.33333333%;
    padding-right:8.33333333%;
}

body.home .ldsnet-featured{
    padding-left:0px !important;
    padding-right:0px !important;
    margin-right:34px;
    height:400px;
}
@media(min-width:450px){
body.home .ldsnet-featured:after {
    content: "Now Trending";
    color:white;
    text-transform:uppercase;
    background-color:rgba(0,0,0,0.4);
    position: absolute;/**/
    top:0;
    min-width:1px;
    min-height:1px;
    pointer-events: none;
    z-index:1;
    font-size:22px;
    font-weight:bold;
    padding:18px 18px 10px 18px;
}}

body.home .td-slide-meta h3 a{
    font-weight:bold;
}

body.home .ldsnet-rss-forum h2{
    display:none;
}
body.home .widget.widget_rss ul{
    margin:0px;
}
body.home .widget.widget_rss ul li{
    text-align:center;
    border-style:none;
    margin-bottom:26px;
    display:block;
}
body.home .widget.widget_rss ul li a{
    display:block;
}
body.home .widget.widget_rss ul:last-child{
    margin-bottom:0px;
}

body.home .ldsnet-rss-forum a.rsswidget {
text-align: center; font-weight: bold; line-height: 15px; font-size: 13px;
font-family: 'Open Sans';
margin:0px;
padding:0px;
}

body.home menu-main-nav-container > ul > li > ul{
    float: none;
    width: 10em;
}

body.home menu-main-nav-container > ul > li > ul > li{
    white-space: normal;
    float: left;
    width: 100%;
}

body.home .ldsnet-home-latest .block-title span{
	padding-left:0px;
	padding-right:0px;
	text-transform:uppercase;
}

body.home .ldsnet-flexbox-slider-holder{
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    height: 400px;
    flex-direction: row;
	-webkit-flex-direction: row;
}
body.home .ldsnet-flexbox-slider{
    flex: 0 0 700px;
	-webkit-flex: 0 0 700px;
    margin-right: 34px;
}

body.home .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav{
    opacity:1;
}
body.home .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav>div{
    font-size:50px !important;
}
body.home .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav>div.vc_grid-owl-next{
    /*right:-30px;*/
    height: 40px;
    line-height: 40px;
}
body.home .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav>div.vc_grid-owl-prev{
    left:-65px !important;
    height: 40px;
    line-height: 40px;
}
body.home .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav.vc_grid-owl-nav-color-grey{
    color:#808080 !important;
}
body.home .vc_media_grid .vc_row{
    margin-left:9px;
}

body.home .ldsnet-home-latest .td-next-prev-wrap>a{
    border:none;
   color:#C0C0C0;
    background-color:transparent;
    height:30px;
    line-height:30px;
    font-size:30px;
    font-weight:bold;
}
body.home .ldsnet-home-latest .td-next-prev-wrap>a:hover{
    border:none;
    color:#808080;
    background-color:transparent;
}
body.home .ldsnet-home-latest .td-next-prev-wrap>a.ajax-page-disabled{
    display:none;
}
body.home .ldsnet-home-latest .td-next-prev-wrap>a.ajax-page-disabled:hover{
    display:none;
}
body.home .ldsnet-home-latest .td-next-prev-wrap>.td-ajax-prev-page{
    left: -10px;
    position: absolute;
}
body.home .ldsnet-home-latest .td-next-prev-wrap>.td-ajax-next-page{
    right: 0px !important;
    position: absolute;
}
body.home .td-theme-slider{
	width:696px !important;
}
body.home .ldsnet-home-latest{
	padding-top:0px !important;
	padding-bottom:0px !important;
}

@media (max-width:767px){
page.home .ldsnet-featured{
height:auto !important;
}

body.home .td-main-page-wrap .td-container{
display:flex;
display:-webkit-flex;
flex-direction:row;
-webkit-flex-direction:row;
flex-wrap:wrap;
-webkit-flex-wrap:wrap;
}

.ldsnet-mobile-2col{
flex:1 0 48.5%;
-webkit-flex: 0 1 48.5%;
width:48.5%;
}
.ldsnet-mobile-1col{
flex:0 1 100%;
-webkit-flex: 0 1 100%;
width:100%;
}
.ldsnet-mobile-hide{
display:none !important;
}

.ldsnet-featured, .ldsnet-flexbox-slider-holder{
padding-bottom:0px;
height:auto !important;}
.ldsnet-featured .td_block_wrap{
padding-bottom:18px;
height:auto !important;
}

.td-theme-slider .td-icon-left.prevButton{
display:none;}

.ldsnet-info-bar{left:0px !important;}

.flexbox-holder{
flex-direction:column;
-webkit-flex-direction:column;
}

.flexbox-holder .td_block_15 .td-block-span4{
width:85% !important;
margin:0px 7.5%;
}

#ldsnet-hompage-mobile-top-articles{
margin-right:1.5%;
}
/*.flexbox-holder{
margin-left:1.5%;
}*/

.td-sub-footer-container .td-pb-row .td-pb-span5.td-sub-footer-copy{
width:99%;
font-size: 14px;
line-height: 16px;
}

.td-main-sidebar{
display:none !important;
}

.ldsnet-col1, .ldsnet-col2{
border-bottom-style:none !important;
}
.ldsnet-col2, .ldsnet-col3{
border-top-style:none !important;
}

.ldsnet-mobile-show{
display:initial;
}

.ldsnet-col1, .ldsnet-col2, .ldsnet-col3{
padding-left:10% !important;
padding-right:10% !important;
}
.flexbox-holder > div{
position:relative;
}
.flexbox-holder div.ldsnet-col1:after, .flexbox-holder div.ldsnet-col2:after{
    content: "TEST";
    position: absolute;
    bottom: 0px;
    left:10%;
    height: 1px;
    width: 80%;
    background-color:#b3b3b3;
}
body.home #ldsnet-hompage-mobile-top-articles{
	position:relative;
}
body.home #ldsnet-hompage-mobile-top-articles:after {
    content: "";
    color:transparent;
    background-color:rgba(0,0,0,0.4);
    position: absolute;/**/
    bottom:0;
    height:50px;
    width:100%;
    min-width:100%;
    min-height:1px;
    pointer-events: none;
}

.td-main-content-wrap{
	background-color:white !important;
}
a.td-header-logo{
	display:none;
}

#ldsnet-homepage-latest-row{
display: block;
}

.td_module_mx1.td_module_wrap, .epyt-gallery-thumb {
    height: auto !important;
}

#mgf_featured_forum div.topic {
	height:auto !important;
	margin-bottom:15px;
}

#ldsnet-home-features-3col{
	margin-top:15px;
}

body.page.home div.ldsnet-home-latest.ldsnet-col1{
	padding-left: 10.3% !important;
	padding-right:10.3% !important;
}

#ldsnet-homepage-banner{
	padding-left:0px !important;
}

.flexbox-holder{
display:block;
}

}

/*tiny mobile*/
@media (max-width:500px){
.ldsnet-mobile-2col{
flex:0 1 100% !important;
-webkit-flex: 0 1 auto !important;
width:100% !important;
}
#ldsnet-hompage-mobile-top-articles, .flexbox-holder{
	padding-left:0px !important;
	padding-right:0px !important;
	margin-left:0px !important;
	margin-right:0px !important;
}
#ldsnet-hompage-mobile-top-articles{
	margin-bottom:15px;
}
.footer-social-wrap{
	width:156px !important;
}
.footer-social-wrap span:nth-of-type(3){
	margin-right:0px !important;
}
}

/*slider*/
@media (max-width:1018px){
	.ldsnet-featured .td-theme-slider, .ldsnet-featured .td_module_slide{
		height:385px !important;
	}
}
@media (max-width:727px){
	.ldsnet-featured .td-theme-slider, .ldsnet-featured .td_module_slide{
		height:300px !important;
	}
}
@media (max-width:500px){
	.ldsnet-featured .td-theme-slider, .ldsnet-featured .td_module_slide{
		height:230px !important;
	}
}
@media (max-width:450px){
	.ldsnet-featured .td-theme-slider, .ldsnet-featured .td_module_slide{
		height:190px !important;
	}
}
@media (max-width:370px){
	.ldsnet-featured .td-theme-slider, .ldsnet-featured .td_module_slide{
		height:171px !important;
	}
}
@media(max-width:449px){
body.home .ldsnet-featured:after {
    content: "Now Trending";
    color:white;
    text-transform:uppercase;
    background-color:rgba(0,0,0,0.4);
    position: absolute;/**/
    top:0;
    min-width:1px;
    min-height:1px;
    pointer-events: none;
    z-index:1;
    font-size:13px;
    font-weight:bold;
    padding:10px 10px 6px 10px;
}}




/*adminbarstuff*/
#wpadminbar #wp-admin-bar-customize, #wpadminbar #wp-admin-bar-our_support_item{
	display:none !important;
}
/*end adminbarstuff*/

/*hide pageviews for non-editors*/
.td-module-views-right, .td-post-views{
	display:none !important;
}
body.admin-bar .td-module-views-right, body.admin-bar .td-post-views{
	display:inline !important;
}/**/
/*end hide pageviews everyhwere*/

/* hide pinterest from monarch */
/*.et_monarch .et_social_pinterest{
    display:none !important;
	}

@media (min-width:768px){
    .et_monarch .et_social_1col li,
        .et_monarch .et_social_2col li:nth-child(n+8),
        .et_monarch .et_social_3col li:nth-child(n+8),
        .et_monarch .et_social_4col li:nth-child(n+8),
        .et_monarch .et_social_5col li:nth-child(n+8),
        .et_monarch .et_social_6col li:nth-child(n+8),
        .et_monarch .et_social_autowidth li:first-child
    {
        margin-left: 2% !important;
        clear: none !important;
        
    }
    .et_monarch .et_social_1col li,
        .et_monarch .et_social_2col li:nth-child(2n+8),
        .et_monarch .et_social_3col li:nth-child(3n+8),
        .et_monarch .et_social_4col li:nth-child(4n+8),
        .et_monarch .et_social_5col li:nth-child(5n+8),
        .et_monarch .et_social_6col li:nth-child(6n+8),
        .et_monarch .et_social_autowidth li:first-child
    {
        margin-left: 0 !important;
        clear: both !important;
        
    }
}
@media (min-width:478px) and (max-width:767px){
    .et_monarch .et_social_3col li:nth-child(n+8)
    {
        margin-left: 2% !important;
        clear: none !important;
        
    }
    
    .et_monarch .et_social_3col li:nth-child(2n+8)
    {
        margin-left: 0 !important;
        clear: both !important;
        
    }
}*/
/*end hide pinterest from monarch*/

.td-main-sidebar .widget .block-title span {
	line-height: 29px !important;
}

.td-main-sidebar .widget .rc-anchor-center-container{
	width:auto;
}


.et_bloom_locked_content {
    display: block!important;
}

body.home .ldsnet-featured .td-post-author-name{
	margin-left:10px;
}

.td_block_slide .td-image-gradient:before, .td-image-gradient:before{
    height: 25%;
}

.td-image-gradient:before {
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
}

body.td-animation-stack-type0 .td-animation-stack .entry-thumb,
body.td-animation-stack-type0 .post img {
  opacity: 1;
}

@media (max-width: 767px){
.td-container, .tdc-row {
    padding-left: 2px;
    padding-right: 2px;
}
div.td-main-content{
	padding-top:0px;
}

.td-post-content{
	padding: 0 2px;
}

}

